@charset "UTF-8";
@font-face {
  font-family: "Yumin200";
  src: url("/mt/mt-static/customize/asset/fonts/YuMinPr6N-D.otf");
}
@font-face {
  font-family: "Hubballi400";
  src: url("/mt/mt-static/customize/asset/fonts/Hubballi-Regular.ttf");
}
.common-pageName__name.--small {
  letter-spacing: 0.15em;
}
@media screen and (min-width: 769px) {
  .common-pageName__name.--small {
    font-size: 25px;
  }
}

@media screen and (max-width: 768px) {
  .c-heading2 span {
    display: block;
    margin-top: 10px;
    font-size: 17px;
    letter-spacing: 0.1em;
  }
}

@media screen and (min-width: 769px) {
  .service-njanua {
    padding: 66px 0;
  }
}
@media screen and (max-width: 768px) {
  .service-njanua {
    padding: 50px 0;
  }
}

.service-njanua__inner {
  width: calc(100% - 40px);
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .service-njanua__inner {
    max-width: 940px;
  }
}
@media screen and (max-width: 768px) {
  .service-njanua__inner {
    max-width: 610px;
    padding: 0 25px;
    text-align: justify;
  }
}

.service-njanua__read {
  color: #464646;
}
@media screen and (min-width: 769px) {
  .service-njanua__read {
    margin-top: 70px;
    font-size: 112.5%;
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  .service-njanua__read {
    margin-top: 28px;
    line-height: 1.87;
  }
}
.service-njanua__read.--red {
  color: #cc0000;
}

.service-njanua__list {
  display: block;
}
@media screen and (min-width: 769px) {
  .service-njanua__list {
    margin-top: 70px;
  }
}
@media screen and (max-width: 768px) {
  .service-njanua__list {
    margin-top: 28px;
  }
}

.service-njanua__item {
  position: relative;
  display: inline-block;
}
.service-njanua__item:before {
  content: "・";
  position: absolute;
  top: 6px;
  color: #cc0000;
}
@media screen and (min-width: 769px) {
  .service-njanua__item:nth-child(n+2) {
    margin-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  .service-njanua__item:nth-child(n+2) {
    margin-top: 20px;
  }
}

.service-njanua__txt {
  font-weight: bold;
}
@media screen and (min-width: 769px) {
  .service-njanua__txt {
    font-size: 112.5%;
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  .service-njanua__txt {
    line-height: 1.87;
  }
}

.service-njanua__box {
  border: 2px solid #0091bb;
  margin-top: 30px;
}
@media screen and (min-width: 769px) {
  .service-njanua__box {
    padding: 30px;
  }
}
@media screen and (max-width: 768px) {
  .service-njanua__box {
    padding: 20px;
  }
}

@media screen and (min-width: 769px) {
  .service-njanua__illustWrap {
    max-width: 970px;
    margin: 76px auto 0;
  }
}
@media screen and (max-width: 768px) {
  .service-njanua__illustWrap {
    max-width: 540px;
    margin: 48px auto 0;
  }
}